:root { --link: #00283b; --black: #1a1a1a; --grey: #3f3f3f; }
@font-face { font-family: 'HelveticaNeue'; src: url('../fonts/HelveticaNeueLight.woff2') format('woff2'), url('../fonts/HelveticaNeueLight.woff') format('woff'); font-weight: 300; font-style: normal; font-display: swap; }
@font-face { font-family: 'HelveticaNeue'; src: url('../fonts/HelveticaNeueMedium.woff2') format('woff2'), url('../fonts/HelveticaNeueMedium.woff') format('woff'); font-weight: 500; font-style: normal; font-display: swap; }
body { font-family: 'HelveticaNeue', 'Roboto', sans-serif; font-weight: 300; font-size: 16px; }
a { color: #000000 }
b { font-weight: 500; }
.btn { background: #C22429; height: auto; line-height: normal; padding: 10px 40px; box-shadow:none; }
.btn:hover { background: #333; }
.pt-20 { padding: 20px 0 }
.pt-30 { padding: 30px 0 }
.pt-40 { padding: 40px 0 }

* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.btn:focus, .btn:active:focus, .btn.active:focus { outline: none; outline: none; outline-offset: 0; box-shadow: none; }
input:focus, textarea:focus, select:focus { outline: none; }
a:focus, a:hover, a:active { outline: none !important; }


::-webkit-input-placeholder { color: #707070; opacity: 1 !important; }
:-moz-placeholder { color: #707070; opacity: 1 !important; }
::-moz-placeholder { color: #707070; opacity: 1 !important; }
:-ms-input-placeholder { color: #707070; }


/* ============================[ Grid ]======================================= */
.flexrow { display: flex; flex-wrap: wrap; }
.s1 { width: 8.3333333333%; }
.s2 { width: 16.6666666667%; }
.s3 { width: 25%; }
.s4 { width: 33.3333333333%; }
.s5 { width: 41.6666666667%; }
.s6 { width: 50%; }
.s7 { width: 58.3333333333%; }
.s8 { width: 66.6666666667%; }
.s9 { width: 75%; }
.s10 { width: 83.3333333333%; }
.s11 { width: 91.6666666667%; }
.s12 { width: 100%; }
.middle { display: flex; justify-content: center; flex-direction: column; }
h1, h2, h3, h4, h5, h6 { font-family: 'HelveticaNeue', 'Roboto', sans-serif; font-weight: 500; }
[type="checkbox"]+span:not(.lever):before, [type="checkbox"]:not(.filled-in)+span:not(.lever):after { border: 2px solid #d5d7db; }
[type="checkbox"]:checked+span:not(.lever):before { border-right: 2px solid #FD9636; border-bottom: 2px solid #FD9636; width: 9px; height: 18px; top: -3px; }
img { max-width: 100% }
.container { margin: 0 auto; max-width: 1280px; width: 90%; }
.dropdown-content li>a, .dropdown-content li>span { color: #666 }

/* ============[ Header ]============================== */
.logo-wrap img { display: block; width: 120px; }
.logo-wrap a { display: block; padding: 10px; }

/* ============[ Main Menu ]============================== */
#main-menu ul { margin-top: 40px; }
#main-menu ul li.mail-icon { background: url(../images/email.svg) no-repeat; background-position: 0px 2px; }
#main-menu ul li.mail-icon { padding-left: 30px; padding-right: 30px }
#main-menu ul li.phone-icon { background: url(../images/phone.svg) no-repeat; background-position: 0px 2px; }
#main-menu ul li.phone-icon { padding-left: 30px; }
#header .container { display: flex; justify-content: space-between; }
.sidenav-trigger { width: 40px; }
#header { position: fixed; z-index: 9; width: 100%; background: #fff; top: 0; left: 0; }


/* ============[ Banner ]============================== */
#banner { position: relative;padding-top: 90px; }
#banner .mobile { display: none; }
#banner .item { position: relative; }
#banner .text-wrap { background: rgb(0 0 0 / 25%); position: absolute; width: 100%; height: 100%; top: 0; left: 0; display: flex; justify-content: center; flex-direction: column; text-align: center; }
#banner .text-wrap h2 { margin: 0 auto; max-width: 900px; color: #fff; font-weight: 300; }
#banner .owl-theme .owl-dots .owl-dot.active span { width: 30px; background: #C22429; }
#banner .owl-dots { margin: 0; position: absolute; width: 100%; bottom: 20px; z-index: 9; }
#banner .item { position: relative; }
#banner .item:after { content: ''; display: block; width: 100%; height: 100px; background: linear-gradient(to bottom, rgba(42, 51, 51, 0) 0%, rgba(42, 51, 51, 0.3) 61%, rgba(42, 51, 51, 1) 99%); position: absolute; bottom: 0px; left: 0; z-index: 1; }
#banner .owl-item  .text-wrap h2 { opacity: 0; }
#banner .owl-item.active  .text-wrap h2 { -moz-animation: top_scroll 3s ease; animation: top_scroll 3s ease; position: relative; }

/* ============[ Service Wrap ]============================== */
#service-wrap .mobile { margin-bottom: 40px; background: #fff; border-radius: 10px; display: none; }
#service-wrap .dropdown-trigger { border-bottom: none; margin: 0; padding: 4px 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#service-wrap { background: #2A3333; padding: 100px 0 160px; color: #fff; }
.tabs .tab a:focus, .tabs .tab a:focus.active { background: none; }
#service-wrap .srvice-tab { display: flex; }
#service-wrap .tabs { height: auto; width: 25%; margin: 0; background: none; border: none; }
#service-wrap .tabs .tab { display: block; height: auto; line-height: normal; }
#service-wrap .tabs .tab a { padding: 20px 0px; color: #fff; opacity: .7; text-align: left; padding-left: 26px; position: relative; font-weight: 500; }
#service-wrap .tabs .tab a.active { color: #FF3A39; opacity: 1; }
#service-wrap .tabs { position: relative; }
#service-wrap .tabs:before { content: ''; width: 1px; height: 100%; position: absolute; top: 0; left: 1px; background: #bfc1c1; }
#service-wrap .tabs .tab a.active:before { content: ''; width: 3px; height: 100%; position: absolute; top: 0; left: 0; background: #FF3A39; }
#service-wrap .tab-content { width: 75%; }
#service-wrap .indicator { display: none !important; }
#service-wrap .tab-content h3 { margin: 0 0 16px; font-size: 42px; }
#service-wrap .s8 { padding-right: 60px }
.tab-content ul { margin-bottom: 0 }
.tab-content ul li { padding: 4px 0; position: relative; padding-left: 30px; }
.tab-content ul li:before { content: ''; display: block; width: 6px; height: 6px; background: #fff; position: absolute; top: 14px; left: 6px; border-radius: 10px; }

/* ============[ Gallery ]============================== */
#gallery { padding: 60px 0 }
#gallery h2 { text-align: center; font-size: 42px; }
#gallery img { display: block; width: 100%; padding: 6px; }
.framwrap { float: none; clear: both; width: 61.5vw; position: relative; padding-bottom: 45%; padding-top: 25px; height: 0; }
.framwrap iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
#materialbox-overlay { background-color: rgb(0 0 0 / 80%); }

/* ============[ Contact form ]============================== */
#contact-form { background: #F7F7F7; padding: 100px 0; }
#qa-form { display: flex; flex-wrap: wrap; }
#contact-form .form-group { padding: 0 10px 14px; }
#contact-form .form-group label { color: #000; font-size: 16px; display: block; padding-bottom: 10px; }
#contact-form input, #contact-form textarea { border: 1px solid #DCDDDC; padding: 0 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; box-shadow: none; font-family: 'HelveticaNeue', 'Roboto', sans-serif; font-weight: 300; background:#fff; }
#contact-form textarea { padding: 20px; min-height: 100px }
#contact-form h2 { text-align: center; font-size: 42px; margin-top:0; }
#contact-form .btn { padding: 20px 60px; }
#contact-form .form-btn { text-align:center; }
#contact-form .rote-anim{ display:inline-block; }
#contact-form .error-wrap{ color:#f00; font-size:14px; padding-left:10px; }

#contact-form .form-group sup { font-size: 16px; position: relative; top: -4px; }
#mail-status { text-align: center; }
#mail-status .success-msg { background: #81c784; display: inline-block; padding: 12px 40px; border-radius: 8px; color: #1b5e20; font-weight: 500; }
#mail-status .error-msg { background: #ffcdd2; display: inline-block; padding: 12px 40px; border-radius: 8px; color: #b71c1c; font-weight: 500; }


/* ============[ Footer ]============================== */
#footer { width: 100%; overflow: hidden; }
#footer { background: #273333; color: #fff }
#footer a { color: #fff }
#footer ul li.landphone { background: url(../images/landphone.svg) no-repeat; background-position: 0px 7px; }
#footer ul li.phone { background: url(../images/phone2.svg) no-repeat; background-position: 0px 7px; }
#footer ul li.email { background: url(../images/email2.svg) no-repeat; background-position: 0px 7px; }
#footer ul li { padding: 6px 0px; padding-left: 30px; }
#footer .s4 { display: flex; justify-content: center; flex-direction: column; padding-right: 20px; }
#footer .s4 p{ text-transform:uppercase; }


#copyright { text-align: center; color: #707070; }


/* ============[ Responsive ]============================== */
@media (min-width:992px) {
    #main-menu .containers { padding: 0px 40px; }
    #header .sidenav-trigger { display: none; }
    .sidenav { position: relative; -webkit-transform: none !important; transform: none !important; left: auto; height: auto; background: none; width: auto !important; box-shadow: none; padding: 0; overflow: visible; }
    #main-menu ul { display: flex; }
    #main-menu ul li { }
    #main-menu ul li a { font-weight: 400; padding: 4px 0; font-size: 14px; height: auto; line-height: normal; display: inline-block; }
    #main-menu ul li a:hover { background: none; }
}
@media (max-width:1600px) {
    .framwrap { width: 65vw; }
}
@media (max-width:992px) {
    .container { display: block; margin: 0 20px; width: auto; }
    .mob-logo img { width: 74px; }
    .mob-menu .sidenav-trigger { width: 36px; display: block; padding-top: 18px; }
    .sidenav-trigger hr { border: none; background: #000; height: 2px; display: block; margin: 7px 0px; }
    #header .container { display: block; }
    .logo-wrap a img { margin: 0 auto; text-align: center; }
    #main-menu ul { margin-top: 10px; }
    #main-menu ul li.mail-icon { margin-bottom: 10px }
    #banner .text-wrap h2 { font-size: 32px; }
    #banner .owl-item .text-wrap h2 { font-size: 19px; padding: 20px 20px 80px; }
    #banner .owl-item.active .text-wrap h2{ animation:none; opacity:1; }
    #service-wrap { padding: 40px 0 }
    #service-wrap .srvice-tab { display: block; }
    #service-wrap .tabs { display: none; width: 100%; margin-bottom: 30px; }
    #service-wrap .tab-content { width: 100%; }
    #service-wrap .s8 { padding-right: 0; }
    .framwrap { width: 100% }
    #footer .s8 { width: auto; margin: 0 -20px; }
    .flexrow.s6 { display: flex; }
    .flexrow.s6 .s6 { width: 50%; }
    .ftr-menu { display: block; margin-bottom: 40px; }
    #service-wrap .mobile { display: block; }
    #main-menu { display: none; }
    .mobile-banner{ position:relative; }
    .mobile-banner img{ display:block; width:100%; }
    .mobile-banner:after { content: ''; display: block; width: 100%; height: 100px; background: linear-gradient(to bottom, rgba(42, 51, 51, 0) 0%, rgba(42, 51, 51, 0.3) 61%, rgba(42, 51, 51, 1) 99%); position: absolute; bottom: 0px; left: 0; z-index: 1; }


}
@media (max-width:740px) {
    .flexrow { display: block; }
    .s1, .s2, .s3, .s4, .s5, .s6, .s7, .s8, .s9, .s10, .s11, .s12 { width: 100%; }
    #why-tutory .s8 p { padding-right: 0 }
    .phone-wrap { margin-top: auto; }
    #banner .desktop { display: none !important }
    #banner .mobile { display: block; }
    #banner .mobile-banner{ height: calc(100vh - 110px); overflow: hidden; }
    #service-wrap .tab-content h3 { font-size: 30px; }
    .logo-wrap img { width: 80px; }
    #banner { padding-top: 70px; }
    #banner .text-wrap h2 { font-size: 22px; padding: 0 40px; line-height:normal; }
}
@media (max-width:640px) {
    #service-wrap .s4 img { max-width: 60%; padding: 20px; }
}

/* ------- Slider- text-animation ------- */
@-webkit-keyframes top_scroll {
    0% { opacity: 0; transform: translate(0px, 100px); }
    10% { opacity: 0; transform: translate(0px, 100px); }
    20% { opacity: 1; transform: translate(0px, 0px); }
    70% { opacity: 1; transform: translate(0px, 0px); }
    100% { opacity: 0; transform: translate(0px, 100px); }
}
@keyframes top_scroll {
    0% { opacity: 0; transform: translate(0px, 100px); }
    10% { opacity: 0; transform: translate(0px, 100px); }
    20% { opacity: 1; transform: translate(0px, 0px); }
    70% { opacity: 1; transform: translate(0px, 0px); }
    100% { opacity: 0; transform: translate(0px, 100px); }
}
